Cant Install Any Magento Version

Please LogIn to Reply!

Post By: admin | 26-01-2012 06:35 Reply

 

Hello I cant install magento 1.6.1 or 1.6.0 even though I had 1.6.0 working before even with a fresh install and new database.

I get all the way though the installer to where it says to identify a mysql login and base url and when I click continue I get an error saying:

The URL “http://www.getdrywalltools.com/” is not accessible.
Error parsing body - doesn’t seem to be a chunked message

I tried bypassing base url validation and it just results in a broken website that doesn’t work.

Any ideas how to fix this?

 
Dave Horne - 02 November 2011 12:03 PM

Hello I cant install magento 1.6.1 or 1.6.0 even though I had 1.6.0 working before even with a fresh install and new database.

I get all the way though the installer to where it says to identify a mysql login and base url and when I click continue I get an error saying:

The URL “http://www.getdrywalltools.com/” is not accessible.
Error parsing body - doesn’t seem to be a chunked message

I tried bypassing base url validation and it just results in a broken website that doesn’t work.

Any ideas how to fix this?

 Signature 

TTS Tech Compnay
Mobile: 090.2006.206
Website: http://www.magentovietnam.com - http://www.ttstech.com
Email:
Skype: magentovietnam[/color]

`Reply Or Comment!
Please LogIn to Reply!